
		.tag-block {
	
			overflow: hidden;
	display: inline-block;
	height: 65px;
	overflow-x: scroll;
	width: 100%;
		}
	.tag-list {
		display: flex;
		flex-wrap: wrap;
		justify-content: left;
		margin: 0;
		padding: 0;
		width: max-content;
		list-style: none !important;
	margin: 0 0 5px 0!important;
	padding-left: 0;
	}
	.tag-list .tag-item {
		display: inline-block;
	}
	
	.tag-list .tag-item a {
		background: #ffffff;
		color: black;
		font-size: 16px;
		display: block;
		padding: 8px 15px;
		border: 2px solid #397da7;
		border-radius: 3px;
		margin-right: 8px;
		margin-bottom: 6px;
		text-decoration: none;
	}